Latest Vulnerabilities and Exploits



CVE ID:

CVE-2021-44144

Details:

Croatia Control Asterix 2.8.1 has a heap-based buffer over-read, with additional details to be disclosed at a later date.

References:

:https://github.com/CroatiaControlLtd/asterix/issues/183

ZeroDayLab Assigned Tags:

BUFFER OVER-READ